article.contect-page{}
article.contect-page iframe,
article.contect-page video{width:100% !important;}
article.contect-page .main-video iframe,
article.contect-page .main-video video{height:380px;}
article.contect-page .page-text img{max-width:100%;}
article.contect-page .page-text a{color:#c62127}

.interesting-pages li{width:240px;}
.interesting-pages li:nth-child(3n){margin-left:0;}
.interesting-pages li a.link span{height:70px; overflow:hidden;}

@media only screen and (max-width: 1100px) {
article.contect-page .page-title{font-size:26px; line-height:30px;}
article.contect-page .main-image figcaption{line-height:20px;}
article.contect-page .main-video iframe, article.contect-page .main-video video{height:270px;}
article.contect-page .page-text img{display:block; width:100% !important; height:auto !important;}
.comment-object .first-line:nth-child(1), .comment-object .first-line:nth-child(2){float:none; width:100%; margin-left:0; margin-right:0;}
.comment-object .body .info .title{float:none; width:100%;}
.interesting-pages li{width:100%; float:none; margin:0; margin-bottom:15px;}
.interesting-pages li a.link span{height:auto; overflow:visible;}
}